auto_merge: editblock
context: '下面是对上面文件按分组给到的一些描述，当用户的需求正好匹配描述的时候，参考描述来做修改：


  '
human_as_model: false
include_file:
- ./base/base.yml
include_project_structure: true
index_build_workers: 4
project_type: .java,.js,.vue
query: test.vue 新增导入导出功能
silence: true
skip_build_index: false
skip_confirm: true
urls: []
